<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="821cd0c89f9794ffc91485eea7cde784">
  <dict>
    <!--2024-04-12 10:30:14.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
